﻿@font-face {
  font-family: 'Vazir';
  src: url('http://theme.blogfa.com/fonts/Vazir.eot');
  src: url('http://theme.blogfa.com/fonts/Vazir.eot?#iefix') format('embedded-opentype'),
       url('http://theme.blogfa.com/fonts/Vazir.woff') format('woff'),
       url('http://theme.blogfa.com/fonts/Vazir.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {	margin:0px auto;padding:0px;}  
p {margin-top: 1em;margin-bottom: 1em;} 
body {	margin: 0 auto;	padding: 0;	background: #fff;text-align: center;font-size:10pt;font-family: Vazir,Tahoma;}

#wrapper {text-align: center;;min-height:550px;width:850px;min-width:850px;margin-top:25px;margin-bottom:10px;text-direction:rtl;direction:rtl;}
#header{background:#38c;text-align: center;background:url('header.gif') #faf4e4 no-repeat;background-position: left top;height:200px;}
#headerbox {margin:0px;}
#header h1{	font-family: Vazir,Arial; font-size: 18pt; font-weight: bold;color:#5e3b06;padding:70px 0px 30px 0px;line-height:150%;}
#header h1 a{font-family: Vazir,Arial; font-size: 18pt; font-weight: bold;color:#5e3b06;text-decoration:none;}
#header h2{color:#5e3b06;font-family: Vazir,Tahoma; font-size: 9pt;font-weight: normal;line-height:150%;padding-bottom:10px;}

#container{margin-top:20px;margin-bottom:10px;}

#content {float:right;width:600px;min-height:300px;margin:0px;padding:0px;text-align:right;overflow:hidden;margin-left:20px;}
#sidebar {float:left;width:220px;margin:0px;padding:0px;overflow-x: hidden;margin-left:10px;color:#5D4037;}
.clear{clear:both;margin:0px;padding:0px;}

A:link{color: #3E2723;text-decoration:none;}
A:visited  {color:#3E2723;text-decoration:none;}
A:hover{color:#A1887F;text-decoration:none;}


.post{padding-right:10px;padding-left:5px;text-align:right;line-height:150%;padding-bottom:15px;margin-bottom:5px;font-size:10pt;font-family: Vazir,Tahoma;}
.post h1,h2{font-size:10pt;font-weight:bold;}
.postbody{line-height:180%;padding-bottom:10px;padding-top:5px;}
.postcontent{padding-right:5px;padding-left:5px;line-height:180%;}
.postcontent img,p,div,table,td,tr,a,hr,span,ul,ol{max-width:100%;}
.postinfo {font-family:Tahoma;font-size:8pt;color:gray;padding: 5px 0px 5px 0px;border-bottom:1px #D7CCC8 dashed;}
.posttags{padding-top:5px;line-height:150%;}
.posttags span{color:gray;}


.nextandprevious{line-height:150%;padding-bottom:15px;padding-right:10px;padding-left:5px;}
.previouslink{float:right;}
.nextlink{float:left;}


#sidebar .profile{line-height:150%;text-align: justify;padding-bottom:10px;border-bottom:1px solid #D7CCC8;margin-bottom:10px;}
#sidebar .profile img{margin:5px auto;border:0px;display:block;max-width:100%;text-align:center;}

#sidebar .menu {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px;}
#sidebar .menu ul{list-style-type: none;margin:0px;}


#sidebar .box {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px;}
#sidebar .box ul{list-style-type: none;margin:0px;}
#sidebar .box h6{display:block; font-weight: bold;font-style:normal;border-bottom: 1px solid #D7CCC8;padding-bottom:5px;}
#sidebar .box ul i{color:gray;font-style:normal;font-size:8pt;display:inline-block;}

#sidebar .custom{text-align:center;line-height:200%;margin-top:10px;}

#sidebar .copyright{font-family:Tahoma;background-color:#FAFAFA;padding:10px;text-align:center;line-height:200%;margin:10px 0px 10px 0px;}
#sidebar h6{font-size:10pt;font-weight:bold;}

@media screen and (min-width: 1200px){
  body{background:url('back-light.gif') repeat-y;}
}

@media screen and (max-width: 850px){
	#wrapper {background-color:white;padding:0px;margin:0px;min-width:50px;}
	#container{padding:0px 5px 5px 5px;}
	#content{float:none;width:auto;max-width:100%;margin:0px;}
	#sidebar{float:none;width:auto;max-width:100%;margin:0px;}
    #headerbox {padding:0px;}
    #header{background:#faf4e4;height:auto;}
    #header h1{	font-size: 12pt; font-weight: bold;;padding:10px 0px 10px 0px;line-height:150%;}
    #header h1 a{font-size: 12pt; font-weight: bold;text-decoration:none;}
}